<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'cy', version '3.1'.
 *
 * @package     imscc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'Fformat CC! Yn gwirio\'r sgema...';
$string['cc2moodle_invalid_schema'] = 'Nid yw\'r sgema yn ddilys.';
$string['cc2moodle_manifest_dont_load'] = 'Does dim modd llwytho\'r maniffest XML.';
$string['cc2moodle_req_auth'] = 'GWALL: Mae\'n rhaid cael caniatâd ar gyfer y pecyn Cetrys Cyffredin.';
$string['cc2moodle_valid_schema'] = 'Mae\'r sgema yn ddilys!';
$string['cc_import_req_dom'] = 'GWALL: Mae\'n rhaid cael estyniad DOM i fewngludo pecyn Cetrys Cyffredin.';
$string['cc_import_req_libxml'] = 'GWALL: Mae\'n rhaid cael estyniad LIBXML i fewngludo pecyn Cetrys Cyffredin.';
$string['cc_import_req_libxmlminversion'] = 'GWALL: Mae\'n rhaid cael fersiwn 2.6.30 LIBXML neu fersiwn fwy diweddar i fewngludo pecyn Cetrys Cyffredin.';
$string['cc_import_req_php5'] = 'GWALL: Mae\'n rhaid cael PHP 5 neu uwch i fewngludo pecyn Cetrys Cyffredin.';
$string['cc_import_req_xsl'] = 'GWALL: Mae\'n rhaid cael XSL i fewngludo pecyn Cetrys Cyffredin.';
$string['checkingforimscc'] = 'Yn profi am IMS-CC...';
$string['enable_cc_import'] = 'Galluogi mewngludo CC';
$string['enable_cc_import_description'] = 'Mae\'r gosodiad hwn yn galluogi mewngludo pecynnau Cetrys Cyffredin (IMS-CC) drwy ddefnyddio\'r weithred adfer safonol. Sylwer ei bod yn rhaid bod estyniadau PHP5, DOM, XSL a LIBXML (2.6.30 neu fersiwn fwy diweddar) wedi\'u gosod ar y gweinydd.';
