<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'cy', version '3.1'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutdemosite'] = 'Mae ein safle arddangos yn safle Moodle llawn gyda rhai cyrsiau enghreifftiol y gallwch roi cynnig arnynt fel athro, myfyriwr neu hyd yn oed weinyddwr.  Peidiwch poeni am wneud llanast, caiff y safle ei ailosod bob awr.';
$string['aboutdemositetitle'] = 'Safle arddangos';
$string['aboutintro'] = 'Mae Moodle yn System Rheoli Cyrsiau (CMS) Cod Agored, sydd hefyd yn cael ei alw\'n System Rheoli Dysgu (LMS) neu Rith-amgylchedd Dysgu (VLE). Mae wedi dod yn boblogaidd iawn ymysg addysgwyr bedwar ban byd fel offeryn ar gyfer creu safleoedd gwe deinamig ar-lein ar gyfer eu myfyrwyr. Er mwyn ei ddefnyddio, mae angen i chi ei osod ar weinydd gwe yn rhywle, naill ai ar un o\'ch cyfrifiaduron chi neu gyda chwmni gwesteio gwe.';
$string['aboutoverview'] = '<p>Mae ffocws y prosiect Moodle ar roi\'r offer gorau i addysgwyr i reoli a hybu\'r dysgu, ond mae llawer o ffyrdd o ddefnyddio Moodle:</p> <ul> <li>Mae gan Moodle nodweddion sy\'n ei alluogi i weithio gyda sefydliadau anferth gyda channoedd o filoedd o fyfyrwyr, ond hefyd, mae yr un mor effeithiol mewn ysgol gynradd neu i rywun sydd â diddordeb mewn addysg.</li> <li>Mae llawer o sefydliadau yn ei ddefnyddio fel llwyfan i gynnal cyrsiau ar-lein cyflawn, tra bo eraill yn ei ddefnyddio i ategu cyrsiau wyneb yn wyneb (sef dysgu plethog).</li> <li>Mae llawer o\'n defnyddwyr wrth eu bodd yn defnyddio\'r modiwlau gweithgareddau (megis y fforymau, cronfeydd data a\'r wicis) i ddatblygu cymunedau dysgu cyfoethog ar y cyd am y pwnc dan sylw, tra bo\'n well gan bobl eraill ddefnyddio Moodle i gyflwyno cynnwys i\'w myfyrwyr (fel pecynnau SCORM safonol) gan asesu\'r dysgu drwy ddefnyddio aseiniadau neu gwisiau.</li>';
$string['aboutoverviewtitle'] = 'Beth yw Moodle?';
$string['aboutstatistics'] = 'Gallwch lwytho Moodle am ddim a does dim rhaid i chi gofrestru, felly does gennym ni ddim gwybodaeth gyflawn am bawb sy\'n ei ddefnyddio.  Serch hynny, gan ddefnyddio\'r hyn rydym yn ei wybod, rydym yn gallu cynhyrchu rhai graffiau a rhifau diddorol yn awtomatig ar ein tudalen Ystadegau.';
$string['aboutstatisticsheading'] = 'Ystadegau Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Ystadegau Moodle';
$string['activeusers24hours'] = 'Y defnyddwyr cofrestredig sydd wedi mynd i mewn i\'r safle yn y 24 awr diwethaf:';
$string['activeuserspastmonth'] = 'Y defnyddwyr cofrestredig sydd wedi mynd i mewn i\'r safle yn y mis diwethaf';
$string['communityintro'] = 'Mae cymuned fawr amrywiol yn defnyddio Moodle gyda dros <a href="http://moodle.org/userpics">{$a->usercount} o ddefnyddwyr cofrestredig</a> ar y safle Moodle hwn yn unig, sy\'n siarad dros <a href="http://download.moodle.org/lang16/">{$a->langcount} iaith</a> mewn <a href="http://moodle.org/sites">{$a->countrycount} o wledydd</a> (mae gennym <a href="http://moodle.org/stats">ragor o ystadegau hefyd</a>).';
$string['conferencecenter'] = 'Canolfan Gynadledda Moodle';
$string['connectedsites'] = 'Mae rhai safleoedd Moodle wedi\'u cysylltu â moodle.org gan ddefnyddio Rhwydweithio Moodle, felly gallwch fewngofnodi yn y fan honno\'n uniongyrchol ar ôl i chi gael eich dilysu yma.';
$string['contactbugs'] = 'Gallwch sôn am broblemau ym meddalwedd Moodle ac ar unrhyw safle moodle.org drwy greu mater newydd yn Traciwr Moodle.';
$string['contactbugstitle'] = 'Adrodd am chwilod';
$string['contactintro'] = 'Dewiswch un o\'r dewisiadau cysylltu canlynol:';
$string['contactlogin'] = 'Ar gyfer pob ymholiad arall, mewngofnodwch i\'r safle hwn ac yna defnyddio\'r ffurflen gysylltu a fydd yn ymddangos ar y dudalen hon.';
$string['contactmoodlecom'] = 'Ar gyfer unrhyw ymholiadau sy\'n ymwneud â thrwyddedu, nodau masnach neu faterion masnachol, yn ogystal â datblygiadau mawr Moodle, cysylltwch â\'r ddesg gymorth ar <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Desg gymorth Moodle.com';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Ar gyfer problemau gyda chadarnhau cyfrif moodle.org, anfonwch e-bost i\'r cyfeiriad hwn:';
$string['contactmoodleorglogin'] = 'Mewngofnodwch i\'r safle hwn nawr';
$string['permalink'] = 'Dolen barhaol';
