<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'cy', version '3.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Rhoi ar Waith';
$string['activityloading'] = 'Byddwch yn cael eich ailgyfeirio\'n awtomatig i\'r gweithgaredd yn';
$string['activitypleasewait'] = 'Wrthi\'n llwytho gweithgaredd, arhoswch funud ...';
$string['advanced'] = 'Paramedrau';
$string['allowapidebug'] = 'Rhoi\'r dadfygiwr API a thracio ar waith (pennwch y masg cipio gyda apidebugmask)';
$string['allowtypeexternal'] = 'Galluogi math y pecyn allanol';
$string['allowtypelocalsync'] = 'Galluogi math y pecyn a lwythwyd i fyny';
$string['apidebugmask'] = 'Masg cipio dadfygiwr API - defnyddiwch regex syml ar &lt;username&gt;:&lt;activityname&gt; e.e. gweinyddwr:.* yn dadfygio ar gyfer gweinyddwr yn unig';
$string['areacontent'] = 'Ffeiliau cynnwys';
$string['areapackage'] = 'Ffeil pecyn';
$string['asset'] = 'Ased';
$string['assetlaunched'] = 'Ased - wedi ei weld';
$string['attempt'] = 'cynnig';
$string['attempt1'] = '1 cynnig';
$string['attempts'] = 'Cynigion';
$string['attemptsx'] = '{$a} cynnig';
$string['attr_error'] = 'Gwerth annilys ar gyfer y briodoledd ({$a->attr}) yn y tag {$a->tag}.';
$string['autocontinue'] = 'Bwrw ymlaen yn awtomatig';
$string['autocontinue_help'] = 'Os yw hwn wedi\'i alluogi, bydd gwrthychau dysgu dilynol yn cael eu lansio\'n awtomatig, fel arall bydd rhaid defnyddio\'r botwm Bwrw ymlaen';
$string['autocontinuedesc'] = 'Mae\'r dewis hwn yn pennu\'r a yw\'r weithgaredd yn bwrw ymlaen yn awtomatig yn ddiofyn ai peidio';
$string['averageattempt'] = 'Nifer o gynigion ar gyfartaledd';
$string['badmanifest'] = 'Rhai gwallau ar y rhestr: gweler y log gwallau';
$string['browse'] = 'Rhagolwg';
$string['browsed'] = 'Wedi Pori';
$string['browsemode'] = 'Modd rhagolwg';
$string['browserepository'] = 'Pori\'r ystorfa';
$string['cannotfindsco'] = 'Doedd dim modd canfod SCO';
$string['chooseapacket'] = 'Dewis neu ddiweddaru pecyn';
$string['completed'] = 'Wedi Cwblhau';
$string['confirmloosetracks'] = 'RHYBUDD: Mae\'r pecyn wedi cael ei newid neu ei addasu. Os yw strwythur y pecyn wedi newid, gall traciau rhai defnyddwyr eu colli yn ystod y broses ddiweddaru.';
$string['contents'] = 'Cynnwys';
$string['coursepacket'] = 'Pecyn y cwrs';
$string['coursestruct'] = 'Strwythur y cwrs';
$string['currentwindow'] = 'Ffenestr gyfredol';
$string['datadir'] = 'Gwall system ffeil: Does dim modd creu cyfeiriadur data\'r cwrs';
$string['deleteallattempts'] = 'Dileu pob cynnig SCORM';
$string['deleteattemptcheck'] = 'Ydych chi\'n hollol siŵr eich bod am ddileu pob cynnig yn llwyr?';
$string['deleteselected'] = 'Dileu pob cynnig sydd wedi\'u dewis';
$string['details'] = 'Tracio\'r manylion';
$string['directories'] = 'Dangos cysylltiadau\'r cyfeiriadur';
$string['disabled'] = 'Wedi\'i analluogi';
$string['display'] = 'Dangos y pecyn';
$string['displayattemptstatus'] = 'Dangos statws cynnig';
$string['displayattemptstatus_help'] = 'Os yw hwn wedi\'i alluogi, bydd sgoriau a graddau ar gyfer pob cynnig yn ymddangos ar y dudalen amlinell SCORM.';
$string['displayattemptstatusdesc'] = 'Mae\'r dewis hwn yn pennu gwerth diofyn ar gyfer y gosodiad dangos statws cynnig';
$string['displaycoursestructure'] = 'Dangos strwythur y cwrs ar y dudalen fynediad';
$string['displaycoursestructure_help'] = 'Os yw hwn wedi\'i alluogi, bydd y tabl cynnwys yn ymddangos ar y dudalen amlinell SCORM.';
$string['displaycoursestructuredesc'] = 'Mae\'r dewis hwn yn pennu gwerth diofyn ar gyfer y gosodiad dangos strwythur y cwrs ar y dudalen fynediad';
$string['displaydesc'] = 'Mae\'r dewis hwn yn pennu\'r dewis diofyn ar gyfer dangos neu guddio\'r pecyn mewn gweithgaredd';
$string['domxml'] = 'Llyfrgell allanol DOMXML';
$string['duedate'] = 'Dyddiad cau';
$string['element'] = 'Elfen';
$string['enter'] = 'I Mewn';
$string['entercourse'] = 'I Mewn i\'r Cwrs';
$string['errorlogs'] = 'Log gwallau';
$string['everyday'] = 'Bob dydd';
$string['everytime'] = 'Bob tro y caiff ei ddefnyddio';
$string['exceededmaxattempts'] = 'Does gennych chi ddim cynnig arall ar ôl.';
$string['exit'] = 'Cau\'r cwrs';
$string['exitactivity'] = 'Cau\'r gweithgaredd';
$string['expired'] = 'Yn anffodus, daeth y gweithgaredd hwn i ben ar {$a} ac nid yw ar gael mwyach';
$string['external'] = 'Diweddaru amseriad y pecynnau allanol';
$string['failed'] = 'Wedi methu';
$string['finishscorm'] = 'Os ydych chi wedi gorffen edrych ar yr adnodd hwn, {$a}';
$string['finishscormlinkname'] = 'cliciwch yma i fynd yn ôl i dudalen y cwrs';
$string['firstaccess'] = 'I mewn am y tro cyntaf';
$string['firstattempt'] = 'Cynnig cyntaf';
$string['forcecompleted'] = 'Gorfodi cwblhau';
$string['forcecompleted_help'] = 'Os yw hwn wedi\'i alluogi, bydd statws y cynnig presennol yn cael ei orfodi i "cwblhawyd". Mae\'r gosodiad hwn ddim ond yn berthnasol i becynnau SCORM 1.2. Mae\'n ddefnyddiol os yw\'r pecyn SCORM ddim yn galluogi ailymweld â chynnig yn gywir, yn y modd adolygu neu bori, neu fel arall yn cyhoeddi statws cwblhau yn anghywir.';
$string['forcecompleteddesc'] = 'Mae\'r dewis hwn yn pennu gwerth diofyn y gosodiad gorfodi cwblhau';
$string['forcejavascript'] = 'Gorfodi defnyddwyr i alluogi JavaScript';
$string['forcejavascript_desc'] = 'Os yw hwn wedi\'i alluogi (rydym yn argymell hyn), mae\'n atal mynediad i wrthrychau SCORM pan nad oes modd galluogi/delio â JavaScript ym mhorwr y defnyddiwr. Os yw hwn wedi\'i analluogi, gall y defnyddiwr weld y SCORM ond bydd cyfathrebu API yn methu ac ni fydd gwybodaeth am raddau\'n cael ei chadw.';
$string['forcejavascriptmessage'] = 'Rhaid cael JavaScript i weld y gwrthrych hwn. Galluogwch JavaScript yn eich porwr a rhoi cynnig arall arni.';
$string['forcenewattempt'] = 'Gorfodi cynnig newydd';
$string['forcenewattempt_help'] = 'Os yw hwn wedi\'i alluogi, bob tro y bydd pecyn SCORM yn cael ei agor, bydd yn cyfrif fel cynnig newydd.';
$string['forcenewattemptdesc'] = 'Mae\'r dewis hwn yn pennu gwerth diofyn y gosodiad gorfodi cynnig newydd';
$string['found'] = 'Wedi dod o hyd i\'r rhestr';
$string['frameheight'] = 'Mae\'r dewis hwn yn gosod uchder diofyn ar gyfer ffenestr neu ffrâm llwyfan';
$string['framewidth'] = 'Mae\'r dewis hwn yn gosod lled diofyn ar gyfer ffenestr neu ffrâm llwyfan';
$string['fullscreen'] = 'Llenwi\'r holl sgrin';
$string['general'] = 'Data cyffredinol';
$string['gradeaverage'] = 'Gradd gyfartalog';
$string['gradeforattempt'] = 'Gradd y cynnig';
$string['gradehighest'] = 'Gradd uchaf';
$string['grademethod'] = 'Dull graddio';
$string['grademethod_help'] = 'Mae\'r dull sgorio yn diffinio sut y dewisir gradd ar gyfer cynnig ar weithgaredd. Mae 4 dull sgorio: * Gwrthrychau dysgu - Nifer y gwrthrychau dysgu a gwblhawyd/pasiwyd * Gradd uchaf - Y sgor uchaf a gafwyd ym mhob gwrthrych ddysgu a basiwyd * Gradd gyfartalog - Cymedr yr holl sgoriau * Swm y radd - Swm yr holl sgoriau';
$string['grademethoddesc'] = 'Mae\'r gosodiad hwn yn pennu dull sgorio diofyn ar gyfer gweithgaredd';
$string['gradereported'] = 'Gradd a riportiwyd';
$string['gradescoes'] = 'Gwrthrychau dysgu';
$string['gradesum'] = 'Swm y graddau';
$string['height'] = 'Uchder';
$string['hidden'] = 'Wedi cuddio';
$string['hidebrowse'] = 'Analluogi\'r rhagolwg';
$string['hidebrowse_help'] = 'Mae\'r modd rhagolwg yn galluogi myfyriwr i bori gweithgaredd cyn rhoi cynnig arno. Os yw\'r modd rhagolwg wedi\'i analluogi, bydd y botwm rhagweld wedi\'i guddio.';
$string['hidebrowsedesc'] = 'Mae\'r hwn yn pennu\'r dewis diofyn p\'un ai a ddylid galluogi neu analluogi\'r modd rhagolwg';
$string['hideexit'] = 'Cuddio\'r ddolen i gau';
$string['hidereview'] = 'Cuddio\'r botymau adolygu';
$string['hidetoc'] = 'Dangos y strwythur yn y chwaraewr';
$string['hidetoc_help'] = 'Mae\'r gosodiad hwn yn pennu sut mae\'r tabl cynnwys yn ymddangos yn y chwaraewr SCORM.';
$string['hidetocdesc'] = 'Mae hwn yn pennu\'r dewis diofyn p\'un ai a ddylid dangos neu guddio strwythur y cwrs (TOC) yn y chwaraewr SCORM';
$string['highestattempt'] = 'Cynnig uchaf';
$string['identifier'] = 'Dynodwr cwestiwn';
$string['incomplete'] = 'Anghyflawn';
$string['info'] = 'Gwybodaeth';
$string['interactions'] = 'Rhyngweithiadau';
$string['invalidactivity'] = 'Mae\'r gweithgaredd Scorm yn anghywir';
$string['last'] = 'Agorwyd diwethaf ar';
$string['lastaccess'] = 'Agorwyd diwethaf';
$string['lastattempt'] = 'Cynnig diwethaf';
$string['lastattemptlock'] = 'Cloi ar ôl y cynnig olaf';
$string['lastattemptlock_help'] = 'Os yw hwn wedi\'i alluogi, ni fydd myfyriwr yn cael lansio\'r chwaraewr SCORM ar ôl defnyddio pob cynnig.';
$string['lastattemptlockdesc'] = 'Mae\'r dewis hwn yn pennu gwerth diofyn y gosodiad cloi ar ôl y cynnig  olaf';
$string['location'] = 'Dangos y bar lleoliad';
$string['max'] = 'Sgôr uchaf';
$string['maximumattempts'] = 'Nifer y cynigion';
$string['maximumattempts_help'] = 'Mae\'r gosodiad hwn yn galluogi cyfyngu ar nifer y cynigion. Mae hwn ddim ond yn berthnasol i becynnau SCORM 1.2  ac AICC.';
$string['maximumattemptsdesc'] = 'Mae\'r dewis hwn yn pennu\'r nifer fwyaf ddiofyn o gynigion ar weithgaredd';
$string['maximumgradedesc'] = 'Mae\'r dewis hwn yn pennu uchafswm gradd diofyn y gweithgaredd.';
$string['menubar'] = 'Dangos y bar dewislen';
$string['min'] = 'Sgôr isaf';
$string['missing_attribute'] = 'Priodoledd ar goll {$a->attr} yn y tag {$a->tag}';
$string['missing_tag'] = 'ar goll {$a->tag}';
$string['missingparam'] = 'Mae gweithred ofynnol ar goll neu\'n anghywir';
$string['mode'] = 'Modd';
$string['modulename'] = 'Pecyn SCORM';
$string['modulename_help'] = 'SCORM and AICC are a collection of specifications that enable interoperability, accessibility and reusability of web-based learning content. The SCORM/AICC module allows for SCORM/AICC packages to be included in the course.';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Pecynnau SCORM';
$string['navigation'] = 'Llywio';
$string['newattempt'] = 'Rhoi cynnig arall arni o\'r newydd';
$string['next'] = 'Bwrw ymlaen';
$string['no_attributes'] = 'Rhaid i\'r tag {$a->tag} gael priodoleddau';
$string['no_children'] = 'Rhaid i\'r tag {$a->tag} gael plant';
$string['noactivity'] = 'Dim i\'w adrodd';
$string['noattemptsallowed'] = 'Sawl cynnig sy\'n cael ei ganiatáu?';
$string['noattemptsmade'] = 'Sawl cynnig rydych chi wedi\'i wneud?';
$string['nolimit'] = 'Dim cyfyngiad ar nifer y cynigion';
$string['nomanifest'] = 'Heb ddod o hyd i\'r rhestr';
$string['noprerequisites'] = 'Mae\'n flin gennyf, nid oes gennych ddigon o ragofynion i agor y gwrthrych dysgu hwn';
$string['noreports'] = 'Dim adroddiad i\'w dangos';
$string['normal'] = 'Normal';
$string['noscriptnoscorm'] = 'Nid yw\'ch porwr yn gallu delio â javascript neu rydych chi wedi dewis analluogi defnyddio javascript. Mae\'n bosib na fydd y pecyn SCORM hwn yn chwarae neu\'n cadw data\'n gywir.';
$string['not_corr_type'] = 'Nid yw\'r math o dag yn cyfateb i {$a->tag}';
$string['notattempted'] = 'Heb roi cynnig';
$string['notopenyet'] = 'Mae\'n flin gennyf, ond dydy\'r gweithgaredd hwn ddim ar gael tan {$a}';
$string['objectives'] = 'Amcanion';
$string['optallstudents'] = 'pob defnyddiwr';
$string['optattemptsonly'] = 'dim ond defnyddwyr sydd wedi gwneud cynnig';
$string['options'] = 'Dewisiadau (Mae rhai porwyr yn rhwystro hwn)';
$string['optnoattemptsonly'] = 'dim ond defnyddwyr sydd heb wneud cynnig';
$string['organization'] = 'Sefydliad';
$string['organizations'] = 'Sefydliadau';
$string['othersettings'] = 'Gosodiadau ychwanegol';
$string['package'] = 'Ffeil pecyn';
$string['package_help'] = 'Mae\'r ffeil pecyn yn ffeil zip (neu pif) sy\'n cynnwys ffeiliau diffiniad cwrs SCORM/AICC.';
$string['packagedir'] = 'Gwall system ffeil: Does dim modd creu cyfeiriadur pecyn';
$string['packagefile'] = 'Ni bennwyd ffeil pecyn';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Mae\'r gosodiad hwn yn galluogi URL ar gyfer pennu pecyn SCORM, yn hytrach na ddewis ffeil drwy\'r dewiswr ffeil.';
$string['page-mod-scorm-x'] = 'Unrhyw dudalen modiwl SCORM';
$string['pagesize'] = 'Maint y dudalen';
$string['passed'] = 'Wedi pasio';
$string['php5'] = 'PHP 5 (llyfrgell frodorol DOMXML)';
$string['pluginadministration'] = 'Gweinyddu SCORM/AICC';
$string['pluginname'] = 'Pecyn SCORM';
$string['popup'] = 'Ffenestr newydd';
$string['popupmenu'] = 'Mewn cwymplen';
$string['popupopen'] = 'Agor pecyn mewn ffenestr newydd';
$string['popupsblocked'] = 'Mae\'n ymddangos bod ffenestri naid wedi\'u blocio sy\'n atal y modiwl scorm hwn rhag chwarae. Profwch osodiadau eich porwr, cyn dechrau eto.';
$string['position_error'] = 'Ni all {$a->tag} yn blentyn i riant {$a->parent}';
$string['preferencespage'] = 'Hoff ddewisiadau ar gyfer y dudalen hon yn unig';
$string['preferencesuser'] = 'Hoff ddewisiadau ar gyfer yr adroddiad hwn';
$string['prev'] = 'Blaenorol';
$string['raw'] = 'Sgôr crai';
$string['regular'] = 'Maniffest arferol';
$string['report'] = 'Adroddiad';
$string['reportcountallattempts'] = '{$a->nbattempts} ymagis gan {$a->nbusers} defnyddiwr, allan o {$a->nbresults} canlyniad';
$string['reportcountattempts'] = '{$a->nbresults} canlyniad ({$a->nbusers} defnyddiwr)';
$string['result'] = 'Canlyniad';
$string['results'] = 'Canlyniadau';
$string['review'] = 'Adolygu';
$string['reviewmode'] = 'Modd adolygu';
$string['scoes'] = 'Gwrthrychau dysgu';
$string['score'] = 'Sgôr';
$string['scorm:deleteresponses'] = 'Dileu pob cynnig SCORM';
$string['scorm:savetrack'] = 'Cadw\'r traciau';
$string['scorm:skipview'] = 'Hepgor y rhagolwg';
$string['scorm:viewreport'] = 'Gweld adroddiadau';
$string['scorm:viewscores'] = 'Gweld sgoriau';
$string['scormclose'] = 'Tan';
$string['scormcourse'] = 'Cwrs dysgu';
$string['scormloggingoff'] = 'Mewngofnodi API wedi\'i ddiffodd';
$string['scormloggingon'] = 'Mewngofnodi API ymlaen';
$string['scormopen'] = 'Agor';
$string['scormresponsedeleted'] = 'Wedi dileu pob cynnig y defnyddiwr';
$string['scormtype'] = 'Math';
$string['scormtype_help'] = 'This setting determines how the package is included in the course. There are up to 4 options:

* Uploaded package - Enables a SCORM package to be chosen via the file picker
* External SCORM manifest - Enables an imsmanifest.xml URL to be specified. Note: If the URL has a different domain name than your site, then "Downloaded package" is a better option, since otherwise grades are not saved.
* Downloaded package - Enables a package URL to be specified. The package will be unzipped and saved locally, and updated when the external SCORM package is updated.
* Local IMS content repository - Enables a package to be selected from within an IMS repository';
$string['scrollbars'] = 'Caniatáu sgrolio\'r ffenest';
$string['selectall'] = 'Dewis y cyfan';
$string['selectnone'] = 'Dad-ddewis y cyfan';
$string['show'] = 'Dangos';
$string['sided'] = 'Ar yr ochr';
$string['skipview'] = 'Myfyriwr yn hepgor tudalen strwythur y cynnwys';
$string['skipview_help'] = 'Mae\'r dewis hwn yn pennu a ddylid hepgor strwythur cynnwys mewn tudalen (dim yn ymddangos). Os yw\'r pecyn yn cynnwys dim ond un gwrthrych dysgu, mae\'n bosib hepgor strwythur cynnwys mewn tudalen bob tro.';
$string['skipviewdesc'] = 'Mae\'r dewis hwn yn pennu\'r gosodiad diofyn ar gyfer pryd i hepgor strwythur cynnwys mewn tudalen';
$string['slashargs'] = 'RHYBUDD: mae argiau slash wedi\'u hanalluogi ar y safle hwn ac efallai na fydd gwrthrychau\'n gweithio yn ôl y disgwyl!';
$string['stagesize'] = 'Maint y llwyfan';
$string['stagesize_help'] = 'Mae\'r ddau osodiad hwn yn pennu lled ac uchder y ffrâm/ffenestr y gwrthrychau dysgu.';
$string['started'] = 'Wedi dechrau ar';
$string['status'] = 'Statws';
$string['statusbar'] = 'Dangos y bar statws';
$string['student_response'] = 'Ymateb';
$string['suspended'] = 'Wedi\'i Atal';
$string['syntax'] = 'Gwall cystrawen';
$string['tag_error'] = 'Tag anhysbys ({$a->tag}) gyda\'r cynnwys hwn: {$a->value}';
$string['time'] = 'Amser';
$string['title'] = 'Teitl';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Mae gormod o briodoleddau gan y tag {$a->tag}';
$string['too_many_children'] = 'Mae gormod o blant gan y tag {$a->tag}';
$string['toolbar'] = 'Dangos y bar offer';
$string['totaltime'] = 'Amser';
$string['trackingloose'] = 'RHYBUDD: Bydd data tracio\'r pecyn hwn yn cael ei golli!';
$string['type'] = 'Math';
$string['typeexternal'] = 'Maniffest SCORM allanol';
$string['typelocal'] = 'Pecyn a lwythwyd i fyny';
$string['typelocalsync'] = 'Pecyn a lwythwyd i lawr';
$string['unziperror'] = 'Gwall yn digwydd wrth ddad-zipio\'r pecyn';
$string['updatefreq'] = 'Awto-ddiweddaru\'r nifer';
$string['updatefreqdesc'] = 'Mae hwn yn pennu\'r dewis diofyn ar gyfer amlder awto-ddiweddaru gweithgaredd';
$string['validateascorm'] = 'Dilysu pecyn';
$string['validation'] = 'Canlyniad y dilysu';
$string['validationtype'] = 'Mae\'r dewis hwn wedi defnyddio\'r llyfrgell DOMXML ar gyfer dilysu\'r Rhestr SCORM. Os nad ydych chi\'n gwybod, gadewch y dewis fel ag y mae.';
$string['value'] = 'Gwerth';
$string['versionwarning'] = 'Mae fersiwn y rhestr yn hŷn na 1.3. Rhybudd yn y tag {$a->tag}';
$string['viewallreports'] = 'Gweld adroddiadau ar gyfer {$a} cynnig';
$string['viewalluserreports'] = 'Gweld adroddiadau ar gyfer {$a} defnyddiwr';
$string['whatgrade'] = 'Rhoi graddau i\'r cynigion';
$string['whatgrade_help'] = 'If multiple attempts are allowed, this setting specifies whether the highest, average (mean), first or last attempt is recorded in the gradebook.

Handling of Multiple Attempts

* The option to start a new attempt is provided by a checkbox above the Enter button on the content structure page, so be sure you\'re providing access to that page if you want to allow more than one attempt.
* Some scorm packages are intelligent about new attempts, many are not. What this means is that if the learner re-enters an existing attempt, if the SCORM content does not have internal logic to avoid overwriting previous attempts they can be overwritten, even though the attempt was \'completed\' or \'passed\'.
* The settings "Force completed", "Force new attempt" and "Lock after final attempt" also provide further management of multiple attempts.';
$string['whatgradedesc'] = 'Mae\'r dewis hwn yn pennu\'r dewisiadau diofyn ar gyfer graddio cynnig';
$string['width'] = 'Lled';
$string['window'] = 'Ffenestr';
