<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'cy', version '3.1'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Ychwanegu sylw';
$string['addedbegins'] = 'wedi ychwanegu yn dechrau';
$string['addedends'] = 'wedi ychwanegu yn gorffen';
$string['admin'] = 'Gweinyddu';
$string['adminmenu'] = 'Dewislen weinyddu';
$string['attachmentattach'] = 'Ychwanegu fel atodiad';
$string['attachmentimage'] = 'Ychwanegu fel delwedd';
$string['attachmentlink'] = 'Ychwanegu fel dolen';
$string['attachments'] = 'Atodiadau';
$string['backcomments'] = 'Yn ôl i\'r sylwadau';
$string['backhistory'] = 'Yn ôl i\'r hanes';
$string['backoldversion'] = 'Yn ôl i\'r hen fersiwn';
$string['backpage'] = 'Yn ôl i\'r dudalen';
$string['backtomapmenu'] = 'Yn ôl i\'r ddewislen map';
$string['cannotmanagefiles'] = 'Does gennych chi ddim hawl i reoli\'r ffeiliau wiki.';
$string['cannotviewfiles'] = 'Does gennych chi ddim hawl i weld y ffeiliau wiki.';
$string['changerate'] = 'Ydych chi am ei newid?';
$string['comments'] = 'Sylwadau';
$string['commentscount'] = 'Sylwadau ({$a})';
$string['comparesel'] = 'Cymharu\'r rhai a ddewiswyd';
$string['comparewith'] = 'Wrthi\'n cymharu\'r hen fersiwn {$a->old} â\'r fersiwn newydd {$a->new}';
$string['contributions'] = 'Cyfraniadau';
$string['contributions_help'] = 'Rhestr o\'r tudalennau rydych chi wedi\'u golygu.';
$string['createcomment'] = 'Wrthi\'n creu sylw';
$string['createddate'] = 'Crëwyd: {$a->date} gan {$a->username}';
$string['createpage'] = 'Creu tudalen';
$string['creating'] = 'Wrthi\'n creu tudalen wiki';
$string['creole'] = 'Creol';
$string['defaultformat'] = 'Fformat diofyn';
$string['defaultformat_help'] = 'Mae\'r gosodiad hwn yn pennu\'r fformat diofyn sy\'n cael ei ddefnyddio wrth olygu tudalennau wiki. * HTML - Mae\'r golygydd HTML ar gael * Creole - Iaith farcio wiki gyffredin sydd â bar offer golygu bach * Nwiki - Iaith farcio debyg i Mediawiki sy\'n cael ei ddefnyddio yn y modiwl Nwiki';
$string['deletecomment'] = 'Wrthi\'n dileu sylw';
$string['deletecommentcheck'] = 'Dileu sylw';
$string['deletecommentcheckfull'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r sylw?';
$string['deletedbegins'] = 'Wedi dileu\'r dechrau';
$string['deletedends'] = 'Wedi dileu\'r diwedd';
$string['deleteupload'] = 'Dileu';
$string['deleteversions'] = 'Dileu fersiynau tudalen';
$string['diff'] = 'Gwah';
$string['diff_help'] = 'Gall fersiynau a ddewiswyd o\'r dudalen gael eu cymharu er mwyn canfod y gwahaniaethau.';
$string['edit'] = 'Golygu';
$string['editblocks'] = 'Galluogi blociau golygu';
$string['editcomment'] = 'Golygu sylw';
$string['editfiles'] = 'Golygu ffeiliau wiki';
$string['editing'] = 'Wrthi\'n golygu tudalen wiki';
$string['editingcomment'] = 'Wrthi\'n golygu sylw';
$string['editingpage'] = 'Golygu\'r dudalen hon \'{$a}\'';
$string['filenotuploadederror'] = 'Doedd dim modd llwytho\'r ffeil \'{$a}\' i fyny\'n gywir.';
$string['files'] = 'Ffeiliau';
$string['filtername'] = 'Creu dolen at wiki yn awtomatig';
$string['firstpagetitle'] = 'Enw\'r dudalen gyntaf';
$string['firstpagetitle_help'] = 'Teitl tudalen gyntaf y wiki';
$string['forceformat'] = 'Gorfodi\'r fformat';
$string['forceformat_help'] = 'Os yw\'r fformat yn cael ei orfodi (tic yn y blwch), does dim modd dewis fformat wrth olygu tudalen wiki.';
$string['format'] = 'Fformat';
$string['format_help'] = '* HTML - Mae\'r golygydd HTML ar gael * Creole - Iaith farcio wiki gyffredin sydd â bar offer golygu bach
* Nwiki - Iaith farcio debyg i Mediawiki sy\'n cael ei ddefnyddio yn y modiwl Nwiki';
$string['formatcreole'] = 'Fformat Creol';
$string['formatcreole_help'] = 'Mae Creol yn iaith farcio wiki gyffredin gyda bar offer golygu er mwyn rhoi\'r marciau priodol i mewn.

I greu tudalen newydd, teipiwch enw\'r dudalen newydd rhwng dau gromfach sgwâr, er enghraifft [[Tudalen 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'Fformat HTML';
$string['formathtml_help'] = 'Gallwch ddefnyddio\'r golygydd HTML ar gyfer fformatio cynnwys.

I greu tudalen newydd, teipiwch enw\'r dudalen newydd rhwng dau gromfach sgwâr, er enghraifft [[Tudalen 2]].';
$string['formatnwiki'] = 'Fformat NWiki';
$string['formatnwiki_help'] = 'Nwiki yw\'r iaith farcio sy\'n debyg i Mediawiki sy\'n cael ei defnyddio yn y modiwl Nwiki.

I greu tudalen newydd, teipiwch enw\'r dudalen newydd rhwng dau gromfach sgwâr, er enghraifft [[Tudalen 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Hanes';
$string['history_help'] = 'Mae\'r rhestrau hanes yn cysylltu â fersiynau blaenorol o\'r dudalen hon.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Mae\'r fersiynau tudalen a roddwyd i\'w dileu yn anghywir.';
$string['individualpagedoesnotexist'] = 'Dydy\'r dudalen wiki unigol ddim yn bodoli';
$string['insertcomment'] = 'Rhowch sylw';
$string['insertimage'] = 'Rhowch ddelwedd...';
$string['insertimage_help'] = 'Bydd y gwymprestr hon yn rhoi delwedd yn y golygydd wiki. Os ydych chi am ychwanegu rhagor o ddelweddau at y wiki, defnyddiwch y tab "Ffeiliau".';
$string['invalidlock'] = 'Mae defnyddiwr arall wedi cloi\'r dudalen hon yn barod.';
$string['invalidparameters'] = 'Rhoddwyd paramedrau annilys.';
$string['invalidsection'] = 'Adran annilys.';
$string['invalidsesskey'] = 'Dydy\'r sesskey a roddwyd ddim yn ddilys. Anfonwch y data unwaith eto.';
$string['javascriptdisabledlocks'] = 'Mae Javascript wedi\'i analluogi ar eich porwr a dydy\'r cloeon ddim yn gweithio. Efallai na fydd y newidiadau a wnewch ddim yn cadw\'n iawn.';
$string['links'] = 'Dolenni';
$string['listall'] = 'Rhestru pob un';
$string['listorphan'] = 'Rhestru\'r rhai amddifad';
$string['lockingajaxtimeout'] = 'Golygu\'r amser adnewyddu cloi tudalen';
$string['lockingtimeout'] = 'Amser cloi wedi dod i ben';
$string['map'] = 'Map';
$string['mapmenu'] = 'Dewislen map';
$string['migrationfinished'] = 'Wedi llwyddo i fudo\'n llwyddiannus';
$string['migrationfinishednowikis'] = 'Wedi gorffen mudo. Heb fudo dim un wiki';
$string['missingpages'] = 'Tudalennau heb gynnwys';
$string['modified'] = 'Wedi addasu';
$string['modulename'] = 'Wiki';
$string['modulename_link'] = 'mod/wiki/view';
$string['modulenameplural'] = 'Wikis';
$string['navigation'] = 'Llywio';
$string['navigationfrom'] = 'Daw\'r dudalen hon o';
$string['navigationfrom_help'] = 'Y tudalennau wiki sy\'n cysylltu â\'r dudalen hon';
$string['navigationto'] = 'Mae\'r dudalen hon yn mynd i';
$string['navigationto_help'] = 'Y dolenni sydd wedi\'u cynnwys yn y dudalen hon';
$string['newpage'] = 'Newydd';
$string['newpagetitle'] = 'Teitl tudalen newydd';
$string['noattachments'] = '<strong>Dim ffeiliau wedi\'u hatodi</strong>';
$string['nocomments'] = 'Does dim sylwadau';
$string['nocontent'] = 'Does dim cynnwys ar gyfer y dudalen hon';
$string['nocontribs'] = 'Does gennych chi ddim cyfraniadau yn y wiki hwn';
$string['nocreatepermission'] = 'Mae angen hawliau creu tudalen';
$string['noeditcommentpermission'] = 'Mae angen hawliau golygu sylw';
$string['noeditpermission'] = 'Mae angen hawliau golygu tudalen';
$string['nofrompages'] = 'Does dim dolenni i\'r dudalen hon';
$string['nohistory'] = 'Does dim hanes ar gyfer y dudalen hon';
$string['nomanagecommentpermission'] = 'Mae angen hawliau rheoli sylwadau';
$string['nomanagewikipermission'] = 'Mae angen hawliau rheoli wiki';
$string['noorphanedpages'] = 'Does dim tudalennau amddifad';
$string['nooverridelockpermission'] = 'Mae angen hawliau diystyru\'r clo';
$string['norated'] = 'Dydy\'r dudalen hon heb gael ei sgorio eto. Beth am fod y cyntaf!';
$string['norating'] = 'Dim sgôr';
$string['nosearchresults'] = 'Dim canlyniadau';
$string['noteditblocks'] = 'Diffodd y blociau golygu';
$string['notingroup'] = 'Ddim mewn grŵp';
$string['notmigrated'] = 'Dydy\'r wiki hwn heb gael ei fudo eto. Cysylltwch â\'ch gweinyddwr.';
$string['notopages'] = 'Dydy\'r dudalen hon ddim yn cysylltu â thudalennau eraill';
$string['noupdatedpages'] = 'Does dim tudalennau wedi\'u diweddaru';
$string['noviewcommentpermission'] = 'Mae angen hawliau gweld sylwadau';
$string['noviewpagepermission'] = 'Mae angen hawliau gweld tudalen';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Hen fersiwn';
$string['orphaned'] = 'Tudalennau amddifad';
$string['orphaned_help'] = 'Rhestr o dudalennau sydd heb eu cysylltu o dudalen arall.';
$string['overridelocks'] = 'Diystyru cloeon';
$string['overridinglocks'] = 'Wrthi\'n diystyru cloeon...';
$string['page-mod-wiki-comments'] = 'Tudalen sylwadau modiwl wiki';
$string['page-mod-wiki-history'] = 'Tudalen hanes wiki';
$string['page-mod-wiki-map'] = 'Tudalen map wiki';
$string['page-mod-wiki-view'] = 'Prif dudalen modiwl wiki';
$string['page-mod-wiki-x'] = 'Unrhyw dudalen modiwl wiki';
$string['pageexists'] = 'Mae\'r dudalen hon eisoes yn bodoli. Wrthi\'n ailgyfeirio ati.';
$string['pageindex'] = 'Mynegai\'r dudalen';
$string['pageindex_help'] = 'Coeden dudalen y wiki hwn';
$string['pageislocked'] = 'Mae rhywun yn golygu\'r dudalen hon nawr. Ceisiwch ei golygu mewn munud neu ddwy.';
$string['pagelist'] = 'Rhestr tudalen';
$string['pagelist_help'] = 'Rhestr tudalen yn nhrefn yr wyddor';
$string['pagename'] = 'Enw\'r dudalen';
$string['peerreview'] = 'Adolygu gan gyd-fyfyrwyr';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Wiki';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Fersiwn y gellir ei argraffu';
$string['previewwarning'] = 'Rhagolwg yw hwn. Dydy\'r newidiadau ddim wedi\'u cadw eto.';
$string['rated'] = 'Gwnaethoch chi roi sgôr o {$a} i\'r dudalen hon';
$string['rating'] = 'Sgôr';
$string['ratingmode'] = 'Modd sgorio';
$string['removeallwikitags'] = 'Dileu pob un o\'r tagiau wiki';
$string['removepages'] = 'Tynnu\'r tudalennau';
$string['reparsetimeout'] = 'Amser diofyn ail-ddosrannu wedi dod i ben';
$string['repeatedsection'] = 'Gwall wiki: Does dim modd ailadrodd enw adran \'{$a}\'';
$string['restore'] = 'Adfer';
$string['restoreconfirm'] = 'Ydych chi\'n siŵr eich bod am adfer y fersiwn #{$a}?';
$string['restoreerror'] = 'Doedd dim modd adfer fersiwn #{$a}';
$string['restorethis'] = 'Adfer y fersiwn hwn';
$string['restoreversion'] = 'Adfer hen fersiwn';
$string['restoring'] = 'Wrthi\'n adfer y fersiwn #{$a}';
$string['return'] = 'Mynd yn ôl';
$string['save'] = 'Cadw';
$string['saving'] = 'Wrthi\'n cadw\'r dudalen wiki';
$string['savingerror'] = 'Wrthi\'n cadw\'r gwall';
$string['searchcontent'] = 'Chwilio cynnwys y dudalen';
$string['searchresult'] = 'Canlyniadau\'r chwilio:';
$string['searchwikis'] = 'Chwilio wikis';
$string['special'] = 'Arbennig';
$string['tagsdeleted'] = 'Wedi dileu\'r tagiau wiki';
$string['tagtitle'] = 'Gweld y tag "{$a}"';
$string['teacherrating'] = 'Sgôr yr athro';
$string['timesrating'] = 'Mae\'r dudalen hon wedi cael ei sgorio {$a->c} gwaith. Y sgôr cyfartalog yw: {$a->s}';
$string['updatedpages'] = 'Tudalennau wedi\'u diweddaru';
$string['updatedpages_help'] = 'Tudalennau wiki sydd wedi\'u diweddaru\'n ddiweddar';
$string['updatedwikipages'] = 'Tudalennau wiki wedi\'u diweddaru';
$string['upload'] = 'Llwytho i fyny a Dileu';
$string['uploadactions'] = 'Gweithredoedd';
$string['uploadfiletitle'] = 'Atodiadau';
$string['uploadname'] = 'Enw ffeil';
$string['uploadtitle'] = 'Atodi ffeiliau';
$string['version'] = 'Fersiwn';
$string['versionerror'] = 'Dydy ID y fersiwn ddim yn bodoli';
$string['versionnum'] = 'Fersiwn #{$a}';
$string['view'] = 'Gweld';
$string['viewallhistory'] = 'Gweld yr holl hanes';
$string['viewcurrent'] = 'Fersiwn cyfredol';
$string['viewperpage'] = 'Dangos {$a} fersiwn ar bob tudalen';
$string['viewversion'] = 'Wrthi\'n edrych ar fersiwn tudalen #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:createpage'] = 'Creu tudalennau wiki newydd';
$string['wiki:editcomment'] = 'Ychwanegu sylwadau at dudalennau';
$string['wiki:editpage'] = 'Cadw tudalennau wiki';
$string['wiki:managecomment'] = 'Rheoli sylwadau wiki';
$string['wiki:managefiles'] = 'Rheoli ffeiliau wiki';
$string['wiki:managewiki'] = 'Rheoli gosodiadau wiki';
$string['wiki:overridelock'] = 'Diystyru cloeon wiki';
$string['wiki:viewcomment'] = 'Gweld sylwadau tudalen';
$string['wiki:viewpage'] = 'Gweld tudalennau wiki';
$string['wikiattachments'] = 'Atodiadau wiki';
$string['wikiboldtext'] = 'Testun trwm';
$string['wikiexternalurl'] = 'URL allanol';
$string['wikifiles'] = 'Ffeiliau wiki';
$string['wikifiletable'] = 'Rhestr ffeiliau a lwythwyd i fyny';
$string['wikiheader'] = 'Pennyn {$a} Lefel';
$string['wikihr'] = 'Pren mesur ar draws';
$string['wikiimage'] = 'Delwedd';
$string['wikiinternalurl'] = 'Dolen fewnol';
$string['wikiintro'] = 'Disgrifiad wiki';
$string['wikiitalictext'] = 'Testun italig';
$string['wikilockingsettings'] = 'Amser cloi ac ail-ddosrannu wedi dod i ben';
$string['wikimode'] = 'Modd wiki';
$string['wikimode_help'] = 'Mae\'r modd wiki yn pennu a all pawb olygu\'r wiki - sef wiki cydweithredol - neu a oes gan bawb eu wiki eu hunain y gallan nhw\'n unig ei olygu - sef wiki unigolyn.';
$string['wikimodecollaborative'] = 'Wiki cydweithredol';
$string['wikimodeindividual'] = 'Wiki unigolyn';
$string['wikiname'] = 'Enw wiki';
$string['wikinowikitext'] = 'Dim testun wiki';
$string['wikiorderedlist'] = 'Rhestr mewn trefn';
$string['wikipages'] = 'Tudalennau wiki';
$string['wikisettings'] = 'Gosodiadau wiki';
$string['wikiunorderedlist'] = 'Rhestr heb fod mewn trefn';
$string['wrongversionlock'] = 'Mae defnyddiwr arall wedi golygu\'r dudalen hon pan oeddwch chi\'n golygu ac nid yw eich cynnwys yn werth dim.';
$string['wrongversionsave'] = 'Mae defnyddiwr arall wedi creu fersiwn pan oeddech chi\'n golygu ac rydych chi wedi ysgrifennu dros ei newidiadau. Tarwch olwg dros hanes y dudalen.';
