<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'cy', version '3.1'.
 *
 * @package     block_tag_flickr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Teitl';
$string['date-posted-asc'] = 'Dyddiad postio ASC';
$string['date-posted-desc'] = 'Dyddiad postio DESC';
$string['date-taken-asc'] = 'Dyddiad cymryd ASC';
$string['date-taken-desc'] = 'Dyddiad cymryd DESC';
$string['defaulttile'] = 'Flickr';
$string['getfromphotoset'] = 'Nôl lluniau o gyfres o luniau gydag ID';
$string['includerelatedtags'] = 'Cynnwys y tagiau cysylltiedig yn yr ymholiad';
$string['interestingness-asc'] = 'Pa mor ddiddorol yw\'r ASC?';
$string['interestingness-desc'] = 'Pa mor ddiddorol yw\'r DESC?';
$string['numberofphotos'] = 'Nifer y lluniau';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'Pa mor berthnasol?';
$string['sortby'] = 'Trefnu yn ôl';
