<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'cy', version '3.1'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Rhaid cael o leiaf un nod chwilio <strong>{x..}</strong> yn fformiwlâu\'r ateb cywir';
$string['converttocalculated'] = 'Cadw fel cwestiwn rheolaidd newydd wedi\'i gyfrifo';
$string['findwildcards'] = 'Canfod y nodau chwilio {x..} sydd yn fformiwlâu\'r ateb cywir';
$string['generatenewitemsset'] = 'Cynhyrchu';
$string['newsetwildcardvalues'] = 'set(iau) newydd o werthoedd nod(au) chwilio';
$string['pluginname_link'] = 'question/type/calculatedsimple';
$string['setno'] = 'Set {$a}';
$string['setwildcardvalues'] = 'set(iau) o werthoedd nod(au) chwilio';
$string['showitems'] = 'Dangos';
$string['updatewildcardvalues'] = 'Diweddaru gwerthoedd y nod(au) chwilio';
$string['useadvance'] = 'Defnyddiwch y botwm Uwch i weld y gwallau';
$string['wildcard'] = 'Nod chwilio {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Y paramedrau nodau chwilio a ddefnyddwyd i gynhyrchu\'r gwerthoedd';
$string['wildcardrole'] = 'Bydd y nodau chwilio <strong>{x..}</strong> yn cael eu disodli gan rif o\'r gwerthoedd a gynhyrchwyd';
$string['wildcardvalues'] = 'Gwerthoedd nod(au) chwilio';
$string['wildcardvaluesgenerated'] = 'Wedi cynhyrchu gwerthoedd nod(au) chwilio';
$string['willconverttocalculated'] = 'Os yw hwn wedi\'i osod, bydd  <strong>Cadw fel cwestiwn newydd</strong> yn ei gadw fel cwestiwn newydd wedi\'i gyfrifo';
$string['youmustaddatleastonevalue'] = 'Rhaid i chi ychwanegu o leiaf un set o werthoedd nod(au) chwilio cyn y gallwch gadw\'r cwestiwn hwn.';
