<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'cy', version '3.1'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Ychwanegu swyddogaeth newydd';
$string['addrole'] = 'Ychwanegu swyddogaeth newydd';
$string['advancedoverride'] = 'Mwy o ddewisiadau ar gyfer disodli swyddogaethau';
$string['allow'] = 'Caniatáu';
$string['allowassign'] = 'Caniatáu neilltuo swyddogaeth';
$string['allowed'] = 'Wedi caniatáu';
$string['allowoverride'] = 'Caniatáu disodli swyddogaethau';
$string['allowroletoassign'] = 'Caniatáu i ddefnyddwyr gyda swyddogaeth {$a->fromrole} neilltuo\'r swyddogaeth {$a->targetrole}';
$string['allowroletooverride'] = 'Caniatáu i ddefnyddwyr gyda swyddogaeth {$a->fromrole} ddisodli\'r swyddogaeth {$a->targetrole}';
$string['allowroletoswitch'] = 'Caniatáu i ddefnyddwyr gyda swyddogaeth {$a->fromrole} newid swyddogaethau i\'r swyddogaeth {$a->targetrole}';
$string['allowswitch'] = 'Caniatáu newid swyddogaethau';
$string['allsiteusers'] = 'Holl ddefnyddwyr y safle';
$string['archetype'] = 'Archdeip y swyddogaeth';
$string['archetype_help'] = 'Mae\'r archdeip swyddogaeth yn pennu\'r hawliau pan fydd swyddogaeth yn cael ei hailosod i\'r dewis diofyn. Mae hefyd yn pennu unrhyw hawliau newydd ar gyfer y swyddogaeth pan fydd y safle\'n cael ei uwchraddio.';
$string['archetypecoursecreator'] = 'ARCHDEIP: Crëwr y cwrs';
$string['archetypeeditingteacher'] = 'ARCHDEIP: Athro (golygu)';
$string['archetypefrontpage'] = 'ARCHDEIP: Defnyddiwr wedi\'i ddilysu ar y dudalen flaen';
$string['archetypeguest'] = 'ARCHDEIP: Gwestai';
$string['archetypemanager'] = 'ARCHDEIP: Rheolwr';
$string['archetypestudent'] = 'ARCHDEIP: Myfyriwr';
$string['archetypeteacher'] = 'ARCHDEIP: Athro (ddim yn golygu)';
$string['archetypeuser'] = 'ARCHDEIP: Defnyddiwr wedi\'i ddilysu';
$string['assignanotherrole'] = 'Neilltuo swyddogaeth arall';
$string['assignedroles'] = 'Swyddogaethau wedi\'u neilltuo';
$string['assignerror'] = 'Digwyddodd gwall wrth neilltuo\'r swyddogaeth {$a->role} i\'r defnyddiwr {$a->user}.';
$string['assignglobalroles'] = 'Neilltuo swyddogaethau system';
$string['assignmentcontext'] = 'Cyd-destun neilltuo';
$string['assignmentoptions'] = 'Dewisiadau neilltuo';
$string['assignrole'] = 'Neilltuo swyddogaeth';
$string['assignrolenameincontext'] = 'Neilltuo\'r swyddogaeth \'{$a->role}\' yn y cyd-destun {$a->context}';
$string['assignroles'] = 'Neilltuo swyddogaethau';
$string['assignroles_help'] = 'Drwy neilltuo swyddogaeth i ddefnyddiwr mewn cyd-destun, rydych chi\'n rhoi iddo\'r hawliau sy\'n rhan o\'r swyddogaeth honno, ar gyfer y cyd-destun presennol ac ar gyfer pob is gyd-destun. Er enghraifft, os neilltuir swyddogaeth myfyriwr i ddefnyddiwr mewn cwrs, bydd yn cael swyddogaeth myfyriwr ar gyfer pob gweithgaredd a bloc yn y cwrs hefyd.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Neilltuo swyddogaethau yn {$a}';
$string['assignrolesrelativetothisuser'] = 'Neilltuo swyddogaethau sy\'n berthnasol i\'r defnyddiwr hwn';
$string['backtoallroles'] = 'Yn ôl i\'r rhestr o bob swyddogaeth';
$string['backup:anonymise'] = 'Gwneud data defnyddiwr yn ddienw wrth greu copïau wrth gefn';
$string['backup:backupactivity'] = 'Creu copi wrth gefn o\'r gweithgareddau';
$string['backup:backupcourse'] = 'Creu copi wrth gefn o\'r cyrsiau';
$string['backup:backupsection'] = 'Creu copi wrth gefn o\'r adrannau';
$string['backup:backuptargethub'] = 'Creu copi wrth gefn ar gyfer y ganolfan';
$string['backup:backuptargetimport'] = 'Creu copi wrth gefn ar gyfer mewngludo';
$string['backup:configure'] = 'Ffurfweddu opsiynau ar gyfer copïau wrth gefn';
$string['backup:downloadfile'] = 'Llwytho ffeiliau i lawr o ardaloedd copïau wrth gefn';
$string['backup:userinfo'] = 'Creu copi wrth gefn o ddata defnyddiwr';
$string['badges:configurecriteria'] = 'Gosod/golygu meini prawf ennill bathodyn';
$string['badges:configuredetails'] = 'Gosod/golygu manylion bathodyn';
$string['badges:createbadge'] = 'Creu/dyblygu bathodyn';
$string['badges:deletebadge'] = 'Dileu bathodynnau';
$string['badges:earnbadge'] = 'Ennill bathodyn';
$string['badges:viewbadges'] = 'Gweld y bathodynnau sydd ar gael heb eu hennill nhw';
$string['badges:viewotherbadges'] = 'Gweld bathodynnau cyhoeddus ym mhroffiliau defnyddwyr eraill';
$string['block:edit'] = 'Golygu gosodiadau bloc';
$string['block:view'] = 'Gweld bloc';
$string['blog:create'] = 'Creu cofnodion blog newydd';
$string['blog:manageentries'] = 'Golygu a rheoli cofnodion';
$string['blog:manageexternal'] = 'Golygu a rheoli blogiau allanol';
$string['blog:search'] = 'Chwilio drwy gofnodion blog';
$string['blog:view'] = 'Gweld cofnodion blog';
$string['blog:viewdrafts'] = 'Gweld cofnodion blog drafft';
$string['calendar:manageentries'] = 'Rheoli unrhyw ddigwyddiadau ar y calendr';
$string['calendar:managegroupentries'] = 'Rheoli digwyddiadau grŵp ar y calendr';
$string['calendar:manageownentries'] = 'Rheoli fy nigwyddiadau calendar fy hun';
$string['capabilities'] = 'Galluoedd';
$string['capability'] = 'Gallu';
$string['category:create'] = 'Creu categorïau';
$string['category:delete'] = 'Dileu categorïau';
$string['category:manage'] = 'Rheoli categorïau';
$string['category:update'] = 'Diweddaru categorïau';
$string['category:viewhiddencategories'] = 'Gweld categorïau cudd';
$string['category:visibility'] = 'Gweld categorïau cudd';
$string['checkglobalpermissions'] = 'Gwirio caniatâd system';
$string['checkpermissions'] = 'Gwirio caniatâd';
$string['checkpermissionsin'] = 'Gwirio caniatâd yn {$a}';
$string['checksystempermissionsfor'] = 'Gwirio caniatâd y system ar gyfer {$a->fullname}';
$string['checkuserspermissionshere'] = 'Gwirio caniatâd {$a->fullname} yn y cyd-destun {$a->contextlevel}';
$string['chooseroletoassign'] = 'Dewiswch swyddogaeth i\'w neilltuo';
$string['cohort:assign'] = 'Ychwanegu a dileu aelodau carfan';
$string['cohort:manage'] = 'Creu, dileu a symud carfannau';
$string['cohort:view'] = 'Gweld carfannau sy\'n berthnasol i\'r safle cyfan';
$string['comment:delete'] = 'Dileu sylwadau';
$string['comment:post'] = 'Postio sylwadau';
$string['comment:view'] = 'Darllen sylwadau';
$string['community:add'] = 'Defnyddio\'r bloc cymuned i chwilio canolfannau a dod o hyd i gyrsiau';
$string['community:download'] = 'Llwytho cwrs i lawr o\'r bloc cymuned';
$string['confirmaddadmin'] = 'Ydych chi wir am ychwanegu defnyddiwr <strong>{$a}</strong> fel gweinyddwr safle newydd?';
$string['confirmdeladmin'] = 'Ydych chi wir am dynnu enw\'r defnyddiwr <strong>{$a}</strong> oddi ar y rhestr o weinyddwyr safle?';
$string['confirmroleprevent'] = 'Ydych chi wir am dynnu <strong>{$a->role}</strong> oddi ar y rhestr o swyddogaethau a ganiateir ar gyfer y gallu {$a->cap} yn y cyd-destun {$a->context}?';
$string['confirmroleunprohibit'] = 'Ydych chi wir am dynnu <strong>{$a->role}</strong> oddi ar y rhestr o swyddogaethau wedi\'u gwahardd ar gyfer y gallu {$a->cap} yn y cyd-destun {$a->context}?';
$string['confirmunassign'] = 'Ydych chi\'n siŵr eich bod am dynnu\'r swyddogaeth hon oddi wrth y defnyddiwr hwn?';
$string['confirmunassignno'] = 'Canslo';
$string['confirmunassigntitle'] = 'Cadarnhau newid swyddogaeth';
$string['confirmunassignyes'] = 'Tynnu';
$string['context'] = 'Cyd-destun';
$string['course:activityvisibility'] = 'Cuddio/dangos gweithgareddau';
$string['course:bulkmessaging'] = 'Anfon neges at lawer o bobl';
$string['course:changecategory'] = 'Newid categori\'r cwrs';
$string['course:changefullname'] = 'Newid enw llawn y cwrs';
$string['course:changeidnumber'] = 'Newid rhif ID y cwrs';
$string['course:changeshortname'] = 'Newid enw byr y cwrs';
$string['course:changesummary'] = 'Newid crynodeb y cwrs';
$string['course:create'] = 'Creu cyrsiau';
$string['course:delete'] = 'Dileu cyrsiau';
$string['course:enrolconfig'] = 'Ffurfweddu achosion cofrestru mewn cyrsiau';
$string['course:enrolreview'] = 'Adolygu cofrestriadau cwrs';
$string['course:ignorefilesizelimits'] = 'Defnyddio ffeiliau sy\'n fwy nag unrhyw gyfyngiad maint ffeil';
$string['course:manageactivities'] = 'Rheoli gweithgareddau';
$string['course:managefiles'] = 'Rheoli ffeiliau';
$string['course:managegrades'] = 'Rheoli graddau';
$string['course:managegroups'] = 'Rheoli grwpiau';
$string['course:managescales'] = 'Rheoli graddfeydd';
$string['course:markcomplete'] = 'Marcio bod defnyddwyr wedi cwblhau cwrs';
$string['course:movesections'] = 'Symud adrannau';
$string['course:publish'] = 'Cyhoeddi cwrs ar y ganolfan';
$string['course:request'] = 'Gwneud cais am gyrsiau newydd';
$string['course:reset'] = 'Ailosod y cwrs';
$string['course:sectionvisibility'] = 'Rheoli beth a welir yn yr adran';
$string['course:setcurrentsection'] = 'Gosod yr adran gyfredol';
$string['course:update'] = 'Diweddaru gosodiadau\'r cwrs';
$string['course:useremail'] = 'Galluogi/analluogi cyfeiriad e-bost';
$string['course:view'] = 'Gweld cyrsiau heb gyfranogi';
$string['course:viewcoursegrades'] = 'Gweld graddau cwrs';
$string['course:viewhiddenactivities'] = 'Gweld gweithgareddau cudd';
$string['course:viewhiddencourses'] = 'Gweld cyrsiau cudd';
$string['course:viewhiddensections'] = 'Gweld adrannau cudd';
$string['course:viewhiddenuserfields'] = 'Gweld meysydd defnyddiwr cudd';
$string['course:viewparticipants'] = 'Gweld yr aelodau';
$string['course:viewscales'] = 'Gweld y graddau';
$string['course:viewsuspendedusers'] = 'Yn gallu gweld defnyddwyr sydd wedi\'u hatal';
$string['course:visibility'] = 'Cuddio/dangos cyrsiau';
$string['createrolebycopying'] = 'Creu swyddogaeth newydd drwy gopïo {$a}';
$string['createthisrole'] = 'Creu\'r swyddogaeth hon';
$string['currentcontext'] = 'Cyd-destun cyfredol';
$string['currentrole'] = 'Swyddogaeth gyfredol';
$string['customroledescription'] = 'Disgrifiad personol';
$string['defaultrole'] = 'Swyddogaeth ddiofyn';
$string['defaultx'] = 'Diofyn: {$a}';
$string['defineroles'] = 'Diffinio swyddogaethau';
$string['deletecourseoverrides'] = 'Dileu pob achos o ddisodli yn y cwrs';
$string['deletelocalroles'] = 'Dileu pob swyddogaeth sydd wedi\'i neilltuo\'n lleol';
$string['deleterolesure'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r swyddogaeth "{$a->name} ({$a->shortname})"?</p><p>Ar hyn o bryd, mae\'r swyddogaeth wedi\'i neilltuo i {$a->count} defnyddiwr.';
$string['deletexrole'] = 'Dileu\'r swyddogaeth {$a}';
$string['duplicaterole'] = 'Dyblygu swyddogaeth';
$string['duplicaterolesure'] = 'Ydych chi\'n siŵr eich bod am ddyblygu\'r swyddogaeth "{$a->name} ({$a->shortname})"?</p>';
$string['editingrolex'] = 'Wrthi\'n golygu\'r swyddogaeth \'{$a}\'';
$string['editrole'] = 'Golygu swyddogaeth';
$string['editxrole'] = 'Golygu\'r swyddogaeth {$a}';
$string['errorbadrolename'] = 'Enw swyddogaeth anghywir';
$string['errorbadroleshortname'] = 'Enw byr swyddogaeth anghywir';
$string['errorexistsrolename'] = 'Enw swyddogaeth eisoes yn bodoli';
$string['errorexistsroleshortname'] = 'Enw swyddogaeth eisoes yn bodoli';
$string['eventroledeleted'] = 'Swyddogaeth wedi\'i dileu';
$string['existingadmins'] = 'Gweinyddwyr presennol y safle';
$string['existingusers'] = '{$a} defnyddiwr presennol';
$string['explanation'] = 'Eglurhad';
$string['export'] = 'Allgludo';
$string['extusers'] = 'Defnyddwyr presennol';
$string['extusersmatching'] = 'Defnyddwyr presennol sy\'n cyfateb i \'{$a}\'';
$string['filter:manage'] = 'Rheoli gosodiadau hidlo lleol';
$string['frontpageuser'] = 'Defnyddiwr wedi\'i ddilysu ar y dudalen flaen';
$string['frontpageuserdescription'] = 'Pob defnyddiwr sydd wedi mewngofnodi yn y cwrs ar y dudalen flaen.';
$string['globalrole'] = 'Swyddogaeth system';
$string['globalroleswarning'] = 'RHYBUDD! Bydd unrhyw swyddogaeth a neilltuir o\'r dudalen hon yn berthnasol i\'r defnyddwyr sydd wedi\'u neilltuo drwy\'r holl safle, gan gynnwys y dudalen flaen a\'r holl gyrsiau.';
$string['gotoassignroles'] = 'Mynd i Neilltuo swyddogaethau ar gyfer {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'Mynd i Neilltuo swyddogaethau system';
$string['grade:edit'] = 'Golygu graddau';
$string['grade:export'] = 'Allgludo graddau';
$string['grade:hide'] = 'Cuddio/Datguddio graddau neu eitemau';
$string['grade:import'] = 'Mewngludo graddau';
$string['grade:lock'] = 'Cloi graddau neu eitemau';
$string['grade:manage'] = 'Rheoli eitemau graddio';
$string['grade:managegradingforms'] = 'Rheoli dulliau graddio uwch';
$string['grade:manageletters'] = 'Rheoli graddau llythyren';
$string['grade:manageoutcomes'] = 'Rheoli deilliannau graddio';
$string['grade:managesharedforms'] = 'Rheoli templedi ffurflen graddio uwch';
$string['grade:override'] = 'Disodli graddau';
$string['grade:sharegradingforms'] = 'Rhannu ffurflen graddio uwch fel templed';
$string['grade:unlock'] = 'Datgloi graddau neu eitemau';
$string['grade:view'] = 'Gweld eich graddau eich hun';
$string['grade:viewall'] = 'Gweld graddau defnyddwyr eraill';
$string['grade:viewhidden'] = 'Gweld graddau cudd ar gyfer y perchennog';
$string['highlightedcellsshowdefault'] = 'Yr hawliau a amlygwyd yn y tabl isod yw\'r dewisiadau diofyn ar gyfer swyddogaeth yr archdeip a ddewiswyd uchod.';
$string['highlightedcellsshowinherit'] = 'Mae\'r celloedd sydd wedi\'u hamlygu yn y tabl isod yn dangos pa ganiatâd (os o gwbl) fydd yn cael ei etifeddu. Ac eithrio\'r galluoedd rydych chi am addasu eu caniatâd, dylech adael popeth wedi\'i osod ar Etifeddu.';
$string['inactiveformorethan'] = 'segur am fwy na {$a->timeperiod}';
$string['ingroup'] = 'yn y grŵp "{$a->group}"';
$string['inherit'] = 'Etifeddu';
$string['legacy:admin'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Gweinyddwr';
$string['legacy:coursecreator'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Crëwr y cwrs';
$string['legacy:editingteacher'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Athro (golygu)';
$string['legacy:guest'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Ymwelydd';
$string['legacy:student'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Myfyriwr';
$string['legacy:teacher'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Athro (ddim yn golygu)';
$string['legacy:user'] = 'SWYDDOGAETH WEDI\'I HETIFEDDU: Defnyddiwr wedi\'i ddilysu';
$string['legacytype'] = 'Math o swyddogaeth sydd wedi\'i hetifeddu';
$string['listallroles'] = 'Restru pob swyddogaeth';
$string['localroles'] = 'Swyddogaethau wedi\'u neilltuo\'n lleol';
$string['mainadmin'] = 'Prif weinyddwr';
$string['mainadminset'] = 'Gosod y prif weinyddwr';
$string['manageadmins'] = 'Rheoli gweinyddwyr y safle';
$string['manager'] = 'Rheolwr';
$string['managerdescription'] = 'Mae rheolwyr yn gallu cael mynediad at gyrsiau a\'u haddasu, nid ydynt yn cymryd rhan mewn cyrsiau fel arfer.';
$string['manageroles'] = 'Rheoli swyddogaethau';
$string['maybeassignedin'] = 'Mathau o gyd-destunau lle byddai modd neilltuo\'r swyddogaeth hon';
$string['morethan'] = 'Mwy na {$a}';
$string['multipleroles'] = 'Mwy nag un swyddogaeth';
$string['my:configsyspages'] = 'Ffurfweddu templedi system ar gyfer tudalennau Fy hafan';
$string['my:manageblocks'] = 'Rheoli blociau tudalen Fy hafan';
$string['neededroles'] = 'Swyddogaethau gyda chaniatâd';
$string['nocapabilitiesincontext'] = 'Dim galluoedd ar gael yn y cyd-destun hwn';
$string['noneinthisx'] = 'Dim un yn {$a}';
$string['noneinthisxmatching'] = 'Dim defnyddwyr yn cyfateb i \'{$a->search}\' yn {$a->contexttype}';
$string['norole'] = 'Dim swyddogaeth';
$string['noroleassignments'] = 'Does dim swyddogaeth wedi\'i neilltuo i\'r defnyddiwr hwn yn unman ar y safle hwn.';
$string['noroles'] = 'Dim swyddogaethau';
$string['notabletoassignroleshere'] = 'Does dim modd i chi neilltuo unrhyw swyddogaethau yma';
$string['notabletooverrideroleshere'] = 'Does dim modd i chi ddisodli\'r hawliau sy\'n berthnasol i unrhyw swyddogaethau yma';
$string['notes:manage'] = 'Rheoli nodiadau';
$string['notes:view'] = 'Gweld nodiadau';
$string['notset'] = 'Heb ei osod';
$string['overrideanotherrole'] = 'Disodli swyddogaeth arall';
$string['overridecontext'] = 'Disodli cyd-destun';
$string['overridepermissions'] = 'Disodli caniatâd';
$string['overridepermissions_help'] = 'Drwy ddisodli caniatâd, gellir caniatáu neu atal galluoedd penodol mewn cyd-destun arbennig.';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overridepermissionsforrole'] = 'Disodli caniatâd ar gyfer y swyddogaeth \'{$a->role}\' yn y cyd-destun {$a->context}';
$string['overridepermissionsin'] = 'Disodli caniatâd yn {$a}';
$string['overrideroles'] = 'Disodli swyddogaethau';
$string['overriderolesin'] = 'Disodli swyddogaethau yn {$a}';
$string['overrides'] = 'Disodli';
$string['overridesbycontext'] = 'Disodli (yn ôl cyd-destun)';
$string['permission'] = 'Caniatâd';
$string['permission_help'] = 'Mae caniatâd yn ymwneud â gosodiadau sy\'n gysylltiedig â galluoedd. Ceir 4 opsiwn:* Heb ei osod * Caniatáu - Rhoddir caniatâd ar gyfer y gallu * Atal - Dim caniatâd ar gyfer y gallu, hyd yn oed os yw\'n cael ei ganiatáu mewn cyd-destun uwch * Gwahardd - Dim caniatâd o gwbl, a dim modd disodli hyn mewn unrhyw gyd-destun is (mwy penodol)';
$string['permissions'] = 'Caniatâd';
$string['permissionsforuser'] = 'Caniatâd ar gyfer defnyddiwr {$a}';
$string['permissionsincontext'] = 'Caniatâd yn {$a}';
$string['portfolio:export'] = 'Allgludo i bortffolios';
$string['potentialusers'] = '{$a} defnyddiwr posib';
$string['potusers'] = 'Defnyddwyr posib';
$string['potusersmatching'] = 'Defnyddwyr posib sy\'n cyfateb i \'{$a}\'';
$string['prevent'] = 'Atal';
$string['prohibit'] = 'Gwahardd';
$string['prohibitedroles'] = 'Gwaharddwyd';
$string['question:add'] = 'Ychwanegu cwestiynau newydd';
$string['question:config'] = 'Ffurfweddu mathau o gwestiynau';
$string['question:editall'] = 'Golygu pob cwestiwn';
$string['question:editmine'] = 'Golygu eich cwestiynau eich hun';
$string['question:flag'] = 'Rhoi fflag ar gwestiynau wrth roi cynnig arnynt';
$string['question:managecategory'] = 'Golygu categorïau cwestiwn';
$string['question:moveall'] = 'Symud pob cwestiwn';
$string['question:movemine'] = 'Symud eich cwestiynau eich hun';
$string['question:useall'] = 'Defnyddio pob cwestiwn';
$string['question:usemine'] = 'Defnyddio eich cwestiynau eich hun';
$string['question:viewall'] = 'Gweld pob cwestiwn';
$string['question:viewmine'] = 'Gweld eich cwestiynau eich hun';
$string['rating:rate'] = 'Ychwanegu sgôr at yr eitemau';
$string['rating:view'] = 'Gweld cyfanswm y sgoriau a gawsoch';
$string['rating:viewall'] = 'Gweld pob sgôr crai a roddwyd gan unigolion';
$string['rating:viewany'] = 'Gweld cyfanswm y sgoriau a gafodd unrhyw un';
$string['resetrole'] = 'Ailosod';
$string['resettingrole'] = 'Ailosod y swyddogaeth \'{$a}\'';
$string['restore:configure'] = 'Ffurfweddu opsiynau adfer';
$string['restore:createuser'] = 'Creu defnyddwyr wrth adfer';
$string['restore:restoreactivity'] = 'Adfer gweithgareddau';
$string['restore:restorecourse'] = 'Adfer cyrsiau';
$string['restore:restoresection'] = 'Adfer adrannau';
$string['restore:restoretargethub'] = 'Adfer o ffeiliau a dargedwyd fel rhai canolfan';
$string['restore:restoretargetimport'] = 'Adfer o ffeiliau a dargedwyd fel rhai mewngludo';
$string['restore:rolldates'] = 'Caniatáu trosglwyddo dyddiadau ffurfweddu gweithgareddau wrth adfer';
$string['restore:uploadfile'] = 'Llwytho ffeiliau i fyny i ardaloedd copi wrth gefn';
$string['restore:userinfo'] = 'Adfer data defnyddiwr';
$string['restore:viewautomatedfilearea'] = 'Adfer cyrsiau o gopïau wrth gefn awtomatig';
$string['risks'] = 'Risgiau';
$string['role:assign'] = 'Neilltuo swyddogaethau i ddefnyddwyr';
$string['role:manage'] = 'Creu a rheoli swyddogaethau';
$string['role:override'] = 'Disodli caniatâd pobl eraill';
$string['role:review'] = 'Adolygu caniatâd ar gyfer eraill';
$string['role:safeoverride'] = 'Disodli caniatâd diogel i eraill';
$string['role:switchroles'] = 'Newid i swyddogaeth arall';
$string['roleallowheader'] = 'Caniatáu swyddogaeth:';
$string['roleallowinfo'] = 'Dewiswch swyddogaeth i\'w hychwanegu at y rhestr swyddogaethau a ganiateir yng nghyd-destun {$a->context}, gallu {$a->cap}:';
$string['roleassignments'] = 'Neilltuo swyddogaethau';
$string['roledefinitions'] = 'Diffiniadau swyddogaethau';
$string['rolefullname'] = 'Enw swyddogaeth';
$string['roleincontext'] = '{$a->role} yn {$a->context}';
$string['roleprohibitheader'] = 'Gwahardd swyddogaeth';
$string['roleprohibitinfo'] = 'Dewiswch swyddogaeth i\'w hychwanegu at y rhestr o swyddogaethau sydd wedi\'u gwahardd yn y cyd-destun {$a->context}, gallu {$a->cap}:';
$string['roles'] = 'Swyddogaethau';
$string['roles_help'] = 'Gellir diffinio swyddogaeth fel casgliad o hawliau sydd wedi\'u diffinio ar gyfer y system i gyd, a gallwch neilltuo\'r rhain i ddefnyddwyr penodol mewn cyd-destunau arbennig.';
$string['roles_link'] = 'roles';
$string['roleselect'] = 'Dewis swyddogaeth';
$string['roleshortname'] = 'Enw byr';
$string['roletoassign'] = 'Swyddogaeth i\'w neilltuo';
$string['roletooverride'] = 'Swyddogaeth i\'w disodli';
$string['safeoverridenotice'] = 'Nodyn: Caiff galluoedd gyda mwy o risg eu cloi gan mai dim ond galluoedd diogel y cewch eu diystyru.';
$string['selectanotheruser'] = 'Dewis defnyddiwr arall';
$string['selectauser'] = 'Dewis defnyddiwr';
$string['selectrole'] = 'Dewiswch swyddogaeth';
$string['showallroles'] = 'Dangos pob swyddogaeth';
$string['showthisuserspermissions'] = 'Dangos caniatâd y defnyddiwr hwn';
$string['site:accessallgroups'] = 'Mynediad i bob grŵp';
$string['site:approvecourse'] = 'Cymeradwyo creu cwrs';
$string['site:backup'] = 'Cadw copi wrth gefn o\'r cyrsiau';
$string['site:config'] = 'Newid ffurfweddiad safle';
$string['site:doanything'] = 'Caniatâd i wneud popeth';
$string['site:doclinks'] = 'Dangos dolen i ddogfennau y tu allan i\'r safle';
$string['site:import'] = 'Mewngludo cyrsiau eraill i gwrs';
$string['site:manageblocks'] = 'Rheoli blociau ar dudalen';
$string['site:mnetloginfromremote'] = 'Mewngofnodi o raglen o bell drwy MNet';
$string['site:mnetlogintoremote'] = 'Crwydro i raglen o bell drwy MNet';
$string['site:readallmessages'] = 'Darllen yr holl negeseuon ar y safle';
$string['site:restore'] = 'Adfer cyrsiau';
$string['site:sendmessage'] = 'Anfon negeseuon at unrhyw ddefnyddiwr';
$string['site:trustcontent'] = 'Ymddiried yn y cynnwys a gyflwynwyd';
$string['site:uploadusers'] = 'Llwytho defnyddwyr newydd i fyny o\'r ffeil';
$string['site:viewfullnames'] = 'Gweld enwau llawn defnyddwyr bob amser';
$string['site:viewparticipants'] = 'Gweld cyfranogwyr';
$string['site:viewreports'] = 'Gweld adroddiadau';
$string['siteadministrators'] = 'Gweinyddwyr safle';
$string['tag:create'] = 'Creu tagiau newydd';
$string['tag:edit'] = 'Golygu tagiau presennol';
$string['tag:editblocks'] = 'Golygu blociau yn y tudalennau tagiau';
$string['tag:manage'] = 'Rheoli pob tag';
$string['thisusersroles'] = 'Swyddogaethau a neilltuwyd i\'r defnyddiwr hwn';
$string['unassignarole'] = 'Dad-neilltuo\'r swyddogaeth {$a}';
$string['unassignconfirm'] = 'Ydych chi wir am ddad-neilltuo\'r swyddogaeth {$a->role} oddi wrth {$a->user}.';
$string['unassignerror'] = 'Gwall wrth ddad-neilltuo\'r swyddogaeth {$a->role} oddi wrth {$a->user}.';
$string['user:changeownpassword'] = 'Newid eich cyfrinair eich hun';
$string['user:create'] = 'Creu defnyddwyr';
$string['user:delete'] = 'Dileu defnyddwyr';
$string['user:editmessageprofile'] = 'Golygu proffil negeseuon defnyddiwr';
$string['user:editownmessageprofile'] = 'Golygu eich proffil negeseuon defnyddiwr eich hun';
$string['user:editownprofile'] = 'Golygu eich proffil defnyddiwr eich hun';
$string['user:editprofile'] = 'Golygu proffil y defnyddiwr';
$string['user:loginas'] = 'Mewngofnodi fel defnyddiwr arall';
$string['user:manageblocks'] = 'Rheoli blociau ym mhroffiliau defnyddiwr defnyddwyr eraill';
$string['user:manageownblocks'] = 'Rheoli blociau ar eich proffil defnyddiwr cyhoeddus eich hun';
$string['user:manageownfiles'] = 'Rheoli ffeiliau yn eich ardaloedd ffeiliau preifat eich hun';
$string['user:managesyspages'] = 'Ffurfweddu cynllun y dudalen ddiofyn ar gyfer proffiliau defnyddwyr cyhoeddus';
$string['user:readuserblogs'] = 'Gweld blog pob defnyddiwr';
$string['user:readuserposts'] = 'Gweld y negeseuon a bostiwyd gan yr holl ddefnyddwyr';
$string['user:update'] = 'Diweddaru proffiliau defnyddwyr';
$string['user:viewalldetails'] = 'Gweld manylion llawn y defnyddiwr';
$string['user:viewdetails'] = 'Gweld proffiliau defnyddwyr';
$string['user:viewhiddendetails'] = 'Gweld manylion cudd defnyddwyr';
$string['user:viewuseractivitiesreport'] = 'Gweld adroddiadau gweithgaredd defnyddwyr';
$string['user:viewusergrades'] = 'Gweld graddau defnyddwyr';
$string['usersfrom'] = 'Defnyddwyr o {$a}';
$string['usersfrommatching'] = 'Defnyddwyr o {$a->contextname} sy\'n cyfateb i\'r chwiliad \'{$a->search}\'';
$string['usersinthisx'] = 'Defnyddwyr yn {$a}';
$string['usersinthisxmatching'] = 'Defnyddwyr o {$a->contextname} sy\'n cyfateb \'{$a->search}\'';
$string['userswithrole'] = 'Pob defnyddiwr gyda swyddogaeth';
$string['userswiththisrole'] = 'Defnyddwyr gyda swyddogaeth';
$string['useshowadvancedtochange'] = 'Defnyddio \'Mwy o Ddewisiadau\' i newid';
$string['viewingdefinitionofrolex'] = 'Edrych ar y diffiniad o\'r rôl \'{$a}\'';
$string['viewrole'] = 'Gweld manylion swyddogaeth';
$string['webservice:createmobiletoken'] = 'Creu tocyn gwasanaethau gwe ar gyfer mynediad symudol';
$string['webservice:createtoken'] = 'Creu tocyn gwasanaeth gwe';
$string['whydoesuserhavecap'] = 'Pam mae {$a->fullname} yn meddu ar y gallu {$a->capability} yn y cyd-destun {$a->context}?';
$string['whydoesusernothavecap'] = 'Pam nad yw {$a->fullname} yn meddu ar y gallu {$a->capability} yn y cyd-destun {$a->context}?';
$string['xroleassignments'] = 'Swyddogaethau wedi\'u neilltuo i {$a}';
$string['xuserswiththerole'] = 'Defnyddwyr gyda\'r swyddogaeth "{$a->role}"';
